body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	margin: 0;
        background:#F2F1EF;
}
table
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
td
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
}
th
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000000;
	background-color: #E0E7E9;
}
input {
	border: 1px solid #7F9DB9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	color: #000000;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #000000;
}
select {
	border: 1px solid #7F9DB9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	color: #000000;
	background-color: #FFFFFF;
}
hr {
	color: #B7C4DB;
	background-color: #B7C4DB;
	height: 1px;
	width: 100%;
	border: 0;
	margin: 10 auto;
	text-align: center;
}
fieldset {
	border: 1px solid #B7C4DB;
	border-radius: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #404040;
	text-decoration: underline;
}
a.link_list:link {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #009900;
}
a.link_list:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #009900;
}
a.link_list:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #009900;
	text-decoration: underline;
}
a.link_small:link {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: underline;	
}
a.link_small:visited {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: underline;	
}
a.link_small:hover {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	background-color: #FFFF66;
}
a.link_modulo:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: oblique;
	color: #000000;
}
a.link_modulo:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: oblique;
	color: #000000;
}
a.link_modulo:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: oblique;
	color: #000000;
	text-decoration: underline;
}
a.link_menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.link_menu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a.link_menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #E50000;
	text-decoration: underline;
	font-weight: bold;
}
a.link_submenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #454E65;
	text-decoration: none;
	font-weight: bold;
}
a.link_submenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #454E65;
	text-decoration: none;
	font-weight: bold;
}
a.link_submenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #454E65;
	text-decoration: underline;
	font-weight: bold;
}
a.link_white:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.link_white:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.link_white:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFF00;
	text-decoration: underline;
	font-weight: bold;
}
a.link_black:link {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
a.link_black:visited {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
a.link_black:hover {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 13px;
	color: #606060;
	font-weight: bold;
	text-decoration: none;
}
.botones {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFF00;
	background-color: #000066;
	border: 1px solid #000066;
	background-image:  url(fondos/fondo_botones.jpg);
	background-repeat: repeat-x;
	text-align: center;
	height: 20px;
}
.botones_img {
	border: 0px;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
}
.subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.titulo_color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color:  #FFFFFF;
}
.titulo_rojo {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #E50000;
}
.titulo_campos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.titulo_error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #E50000;
}
.titulo_total {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.txt_destacados {
	font-family: Arial, Trebuchet MS, arial, verdana;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF33;
}
.texto_color {
	font-size: 11px;
	font-weight: bold;
	color: #009900;
}
.txt_gra {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.txt_med {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.txt_peq {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.tabla_marco {
	border: 1px solid #B7C4DB;
	background-color: #F4F4F4;
}
.tabla_color {
	border: 1px solid #FFCC00;
	background-color: #FAFEC3;
}
.tabla_dotted {
	border: 1px dotted #B7C4DB;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F6F6F6;
}
.table_green {
	border: 1px #B7C4DB;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
        color:#000000;
	background-color: #006600;
}
.disabled_white {
	height: 17px;
	text-align: right;
	font-size: 11px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
}
.disabled_yellow {
	height: 17px;
	text-align: right;
	font-size: 12px;
	background-color: #FFFFE8;
}
.disabled_total {
	height: 17px;
	text-align: right;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#000000;
	background-color: #E0E7E9;
	border: 1px solid #E0E7E9;
}
.div_marco {
	background: linear-gradient( to bottom, #FCD901, #FBFEA3 7px, #FFFFFF);
	border: 1px solid #FFCC00;
}
#fondo_login {
	height: 150px;
	background: linear-gradient( to bottom, #FCD901, #FBFEA3 30px, #FFFFFF);
}
#fondo_pie2 {
	height: 120px;
	background: linear-gradient( to bottom, #606060, #B0B6B9 20px, #FFFFFF);
}
#fondo_pie {
	height: 120px;
	background-color: #E0E7E9;
}
